{
	"navigationBarTitleText": "提现",
	"usingComponents": {
		"van-field": "../../../../dist/field/index",
		"van-radio": "../../../../dist/radio/index",
		"van-radio-group": "../../../../dist/radio-group/index"
	}
}
